RSS   Vulnerabilities for 'Kamikaze-qscm'   RSS

2006-07-06
 
CVE-2006-3369

CWE-Other
 

 
Kamikaze-QSCM 0.1 stores config.inc under the web document root with insufficient access control, which allows remote attackers to obtain sensitive information, including the database configuration.

 


Copyright 2019, cxsecurity.com

 

Back to Top